; Maps configuration file
; File location: $moddir/addons/amxmodx/configs/maps.ini
; To use with Maps Menu plugin

; Add in your mod's maps here
; Delete this file to use mapcycle.txt

zm_23hour
zm_beach
zm_assault
zm_dust2
zm_dust
zm_nuke
zm_tower4
zm_toxic_house
zm_tree_house
cs_mansion

